From 1ca257ae3d923f97ecd047161ac6c5aa8db10654 Mon Sep 17 00:00:00 2001
From: Tim Daly <daly@axiom-developer.org>
Date: Fri, 24 Apr 2015 03:52:25 -0400
Subject: [PATCH] buglist bug 7302: rich12b.input 457 failed

The storage for STRING is exhausted.
Currently, 710 pages are allocated.
Use ALLOCATE to expand the space.
---
 buglist                        |    9 ++++++++-
 changelog                      |    2 ++
 patch                          |   13 ++++---------
 src/axiom-website/patches.html |    2 ++
 4 files changed, 16 insertions(+), 10 deletions(-)

diff --git a/buglist b/buglist
index 148d2c6..f5c4970 100644
--- a/buglist
+++ b/buglist
@@ -1,6 +1,6 @@
 =========================================================================
 
-bug 7302: 
+bug 7303: 
 todo 337:
 wish 1012:
 meh 5:
@@ -12,6 +12,13 @@ dup 50006:
 nonextend 60077:
 
 =========================================================================
+bug 7302: rich12b.input 457 failed
+
+The storage for STRING is exhausted.
+Currently, 710 pages are allocated.
+Use ALLOCATE to expand the space.
+
+=========================================================================
 bug 7301: rich12c.input 310 failed
 
 Error detected within library code: index out of range
diff --git a/changelog b/changelog
index 0f5d616..eccb9c2 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20150424 tpd src/axiom-website/patches.html 20150424.01.tpd.patch
+20150424 tpd buglist bug 7302: rich12b.input 457 failed
 20150423 tpd src/axiom-website/patches.html 20150423.01.tpd.patch
 20150423 tpd buglist bug 7301: rich12c.input 310 failed
 20150422 tpd src/axiom-website/patches.html 20150422.01.tpd.patch
diff --git a/patch b/patch
index 03443f1..aed8da7 100644
--- a/patch
+++ b/patch
@@ -1,11 +1,6 @@
-buglist bug 7301: rich12c.input 310 failed
-
-Error detected within library code: index out of range
-
-Regression computation shows prior correct output
-
-
-
-
+buglist bug 7302: rich12b.input 457 failed
 
+The storage for STRING is exhausted.
+Currently, 710 pages are allocated.
+Use ALLOCATE to expand the space.
 
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 4cf1e82..a76a2f3 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -5022,6 +5022,8 @@ books/bookvol5 remove %b and %d processing<br/>
 src/interp/msgdb.lisp remove dead code, simplify<br/>
 <a href="patches/20150423.01.tpd.patch">20150423.01.tpd.patch</a>
 buglist bug 7301: rich12c.input 310 failed<br/>
+<a href="patches/20150424.01.tpd.patch">20150424.01.tpd.patch</a>
+buglist bug 7302: rich12b.input 457 failed
  </body>
 </html>
 
-- 
1.7.5.4

